@charset "utf-8";
/* CSS Document */

/* ページスタイル
----------------------------------------------------------- */
/* 更新情報 */
main div.info_list_box {
	margin: 0 0 30px 0;
	padding: 10px 30px;
}
main div.info_list_box ul {
	/*margin: 40px 0 0;*/
}
main  div.info_list_box .info_list_btn {
	margin-top: 20px;
	text-align: center;
}




@media screen and (max-width: 1199px) {	/* PC固定幅からのブレイクポイント */
	
}

@media screen and (max-width: 959px) {	/* タブレットからのブレイクポイント */
	
}

@media screen and (max-width: 479px) {	/* スマートフォンからのブレイクポイント */
	
}